
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg6.wav"]

crest: [1.24939393997, 1.29449760914, 1.29605281353, 1.23599350452, 1.31341588497, 1.29434072971, 1.21931529045, 1.22554719448, 1.26088047028, 1.26612198353, 1.19667732716, 1.18957304955, 1.16446733475, 1.24582481384, 5.03436374664, 2.43171525002, 1.19833779335, 1.24942862988, 1.25373864174, 1.35442340374, 1.30003619194, 1.1959477663, 1.26106750965, 1.1731274128, 3.58386850357, 1.57289433479, 1.3433521986, 2.29574227333]

mfcc_0: [-978.914367676, -1009.26446533, -1018.64685059, -1028.94165039, -1039.69250488, -1055.10644531, -1059.60107422, -1072.89672852, -1076.35559082, -1082.59375, -1078.16210938, -1082.17321777, -1085.9543457, -1089.28210449, -1072.95129395, -902.807678223, -989.001281738, -1010.83557129, -1031.44763184, -1045.15612793, -1058.80981445, -1073.57043457, -1078.41259766, -1083.96374512, -1022.48126221, -947.327758789, -1012.14520264, -963.319458008]

mfcc_1: [135.206390381, 116.78427887, 110.103652954, 104.585395813, 96.4756774902, 81.7021179199, 78.3949584961, 66.0161590576, 63.5217781067, 57.5410575867, 60.5100746155, 56.6381340027, 53.0841331482, 51.920425415, 53.9059638977, 171.514678955, 133.556167603, 119.234695435, 103.833381653, 92.9166488647, 81.7302856445, 68.4931793213, 64.3712921143, 58.9572944641, 83.1180267334, 129.679122925, 111.354125977, 120.981910706]

mfcc_10: [-6.86013221741, -8.98160552979, -7.58181190491, -10.140255928, -11.6289081573, -10.3526287079, -11.8721008301, -11.1802272797, -11.8561525345, -11.9329967499, -9.58754634857, -12.1487064362, -9.62663173676, -10.4036216736, -12.0966911316, -16.369934082, -19.2025432587, -16.5038414001, -15.0201816559, -15.2637968063, -17.1777591705, -14.9347782135, -17.0994167328, -18.6307010651, -9.47494983673, -2.49583745003, -5.69530248642, -3.79061293602]

mfcc_11: [-7.78498935699, -8.01212596893, -10.6125488281, -10.2269878387, -10.2691230774, -10.2092609406, -14.595369339, -15.4393949509, -15.7877473831, -16.8232955933, -17.5906276703, -21.618188858, -17.5666675568, -14.855802536, -12.1005077362, -20.2676353455, -12.0652160645, -11.8040647507, -11.8538722992, -12.6648483276, -15.5722723007, -15.832575798, -18.8781929016, -18.0402603149, -15.4871397018, -27.6130180359, -16.0761070251, -12.1210699081]

mfcc_12: [-3.35634732246, -0.443044662476, -4.48762226105, -4.24348068237, -6.0794262886, -6.74627256393, -11.6898136139, -11.8736028671, -11.4967927933, -12.5275449753, -15.6627960205, -19.8852481842, -16.9929733276, -12.9967107773, -9.61614131927, -12.3721866608, -2.65041232109, -1.65164399147, -2.34832882881, -3.006264925, -5.95786762238, -8.34439086914, -11.1475343704, -11.198802948, -10.15325737, -18.8959999084, -16.1195354462, -8.99850749969]

mfcc_2: [-16.5162658691, -5.37559080124, -1.94641232491, 6.13642787933, 9.57254695892, 8.49436378479, 9.46323108673, 9.89172935486, 11.9697828293, 12.3899459839, 9.53752613068, 9.39999580383, 8.86814594269, 13.9469890594, 7.71138763428, -29.4218463898, -1.45212543011, 6.65064001083, 12.6618785858, 15.4102315903, 18.0999298096, 19.3090496063, 20.4209632874, 20.0915050507, -2.05603218079, -34.3249588013, 5.69347763062, -3.75784349442]

mfcc_3: [-74.4063568115, -64.0479736328, -58.8269920349, -51.0999450684, -45.7384872437, -39.4884910583, -38.6503219604, -30.85871315, -26.7609996796, -20.9678230286, -25.4610652924, -23.1058177948, -22.8794727325, -16.1962604523, -12.7956914902, -42.1140975952, -55.2740783691, -48.367855072, -39.0382423401, -33.2148132324, -26.5369052887, -18.290353775, -14.6174087524, -11.1154222488, -20.416223526, -29.1453800201, -33.320022583, -30.2019958496]

mfcc_4: [-45.5490989685, -46.2537536621, -43.6257972717, -45.2976570129, -45.316444397, -40.700340271, -42.0173835754, -36.3499946594, -34.2424087524, -27.2245178223, -28.6065139771, -26.3943862915, -27.2960510254, -24.8197822571, -18.7699813843, -29.0673885345, -38.6662597656, -39.3496055603, -37.4505004883, -35.6071128845, -33.8883476257, -28.5584506989, -26.44871521, -21.711139679, -24.5879688263, -15.3979158401, -40.5320281982, -27.8458118439]

mfcc_5: [-24.0825328827, -22.013917923, -19.7245254517, -23.1179523468, -23.842338562, -21.0332107544, -22.7374191284, -22.2085819244, -23.2746963501, -18.3008003235, -17.2373752594, -16.4584655762, -17.4710540771, -19.9804115295, -18.5470619202, -49.4802055359, -31.3528213501, -27.8951778412, -25.9748954773, -24.046497345, -24.4348506927, -22.9712505341, -23.6210689545, -19.1410369873, -26.14752388, -48.5643806458, -45.1823577881, -23.6974945068]

mfcc_6: [-31.6859550476, -23.468126297, -22.7604579926, -19.5596084595, -15.517414093, -9.86235618591, -10.7692394257, -10.9368000031, -13.1928434372, -10.2420082092, -10.5896635056, -10.5455904007, -10.1515541077, -14.6736726761, -14.4612388611, -42.3428993225, -37.4656562805, -32.387462616, -26.9428462982, -22.3495540619, -19.0659809113, -16.2154865265, -17.8752841949, -14.671751976, -19.346206665, -42.7061576843, -27.6843357086, -16.0541362762]

mfcc_7: [-29.7281913757, -25.2294750214, -28.9990234375, -23.6547679901, -19.1097946167, -10.9847507477, -11.2210140228, -7.79116201401, -9.14643955231, -6.47056388855, -8.91603660583, -8.57402133942, -7.46617698669, -12.0710039139, -10.4801197052, -24.7984447479, -25.3889064789, -28.4067649841, -26.5994911194, -23.7030754089, -18.1883544922, -11.8424472809, -12.8114261627, -12.4248752594, -8.90565395355, -10.6003389359, -12.5180482864, -12.6097621918]

mfcc_8: [-13.0085535049, -13.9423189163, -18.2658977509, -18.4646320343, -19.439496994, -13.068315506, -12.7336044312, -6.92096853256, -7.28940200806, -4.44585895538, -5.64036369324, -5.20752382278, -4.73833179474, -9.35893821716, -9.37124919891, -16.0471858978, -9.6509771347, -15.2310237885, -18.3825340271, -19.2548065186, -16.2867031097, -9.30427837372, -9.68456268311, -12.5768575668, -13.6228866577, -6.74061346054, -17.0937194824, -14.2210187912]

mfcc_9: [-4.43061351776, -6.50977230072, -6.34704113007, -10.7368812561, -14.6824684143, -11.4860696793, -11.2199993134, -7.1432800293, -7.52752494812, -5.77465820312, -3.82244825363, -4.49278736115, -3.9034409523, -7.65072059631, -10.8280725479, -12.2106513977, -12.8483123779, -12.3410720825, -13.708738327, -15.0144424438, -15.3830842972, -10.5529642105, -11.4783124924, -15.2854690552, -15.0682134628, -4.91195106506, -12.8189134598, -7.665807724]

rms: [0.00412003975362, 0.00278237857856, 0.0023429619614, 0.00193198095076, 0.00151261116844, 0.00110551225953, 0.00100679905154, 0.000807624310255, 0.000729981577024, 0.000607036519796, 0.000641831778921, 0.000619530212134, 0.000552709971089, 0.000495968619362, 0.00122733414173, 0.0124990204349, 0.0036011133343, 0.00262093124911, 0.00191100104712, 0.00141301099211, 0.00103429530282, 0.000737249327358, 0.000702527118847, 0.000639738282189, 0.00414942996576, 0.00897489767522, 0.00496672978625, 0.00696065975353]

spectralcentroid: [800.034851074, 835.555725098, 849.499450684, 783.910644531, 831.241760254, 1013.9753418, 844.382446289, 934.56463623, 840.494567871, 1113.72167969, 974.64642334, 1003.06896973, 933.432678223, 876.463684082, 1031.18054199, 756.197509766, 754.424621582, 736.148681641, 772.950317383, 772.696899414, 776.272949219, 968.363525391, 964.951171875, 866.640563965, 1020.50567627, 877.338867188, 737.52947998, 1094.13903809]

spectralcontrast_0: [-0.819315195084, -0.830918669701, -0.810777306557, -0.79617202282, -0.767549872398, -0.819656789303, -0.798199236393, -0.828661739826, -0.835982322693, -0.867632567883, -0.858006894588, -0.85185956955, -0.850160837173, -0.833583891392, -0.81042778492, -0.669747769833, -0.702164709568, -0.721157848835, -0.739309966564, -0.748466670513, -0.731489181519, -0.757486402988, -0.749413251877, -0.72277534008, -0.743967831135, -0.829484581947, -0.815993249416, -0.836266458035]

spectralcontrast_1: [-0.847654342651, -0.84960514307, -0.860066771507, -0.866057991982, -0.861125707626, -0.878781080246, -0.86438369751, -0.884877085686, -0.876837968826, -0.861874401569, -0.840461313725, -0.789771735668, -0.797034025192, -0.783085227013, -0.842900276184, -0.798116862774, -0.867314636707, -0.859291136265, -0.866573989391, -0.865959346294, -0.86182063818, -0.872888147831, -0.848025619984, -0.796883940697, -0.770621240139, -0.581845998764, -0.626215517521, -0.781155228615]

spectralcontrast_10: [-11.9790496826, -12.5488710403, -12.6546115875, -12.9155397415, -12.7809114456, -12.9659128189, -13.200630188, -13.2833299637, -13.4588689804, -13.2544298172, -13.2072229385, -13.3819379807, -13.6857995987, -13.8182287216, -13.0966653824, -10.4621210098, -11.8314781189, -12.3256978989, -12.5754404068, -12.9334955215, -13.147023201, -13.1109666824, -13.0454998016, -13.305724144, -12.1113958359, -11.5923929214, -12.2387247086, -10.7964630127]

spectralcontrast_11: [-13.2085161209, -13.8780260086, -13.7788410187, -14.0614643097, -13.8202943802, -13.8612957001, -14.2711229324, -14.1525297165, -14.4711532593, -14.1470384598, -14.098534584, -14.0645847321, -14.4081716537, -14.456864357, -13.8911571503, -12.3801374435, -13.3212738037, -13.796128273, -13.8170681, -14.1996736526, -14.2077436447, -14.0567674637, -14.111207962, -14.312953949, -13.2513961792, -12.4946451187, -13.1007871628, -12.2033929825]

spectralcontrast_2: [-0.837459564209, -0.867819130421, -0.862339615822, -0.856162369251, -0.867329418659, -0.862798571587, -0.852872848511, -0.865844726562, -0.856129825115, -0.881257772446, -0.868918120861, -0.865849554539, -0.874636888504, -0.858548820019, -0.876931488514, -0.810166597366, -0.862629115582, -0.859139621258, -0.871642589569, -0.870347201824, -0.895907044411, -0.918321967125, -0.910481214523, -0.88541251421, -0.827798545361, -0.556857585907, -0.606713235378, -0.763391852379]

spectralcontrast_3: [-0.74418926239, -0.762462615967, -0.772430837154, -0.756735742092, -0.767113864422, -0.800024390221, -0.799842536449, -0.825393497944, -0.841412067413, -0.86422765255, -0.842131912708, -0.840949118137, -0.835272371769, -0.844749212265, -0.852672040462, -0.851761758327, -0.820849239826, -0.82042080164, -0.822592735291, -0.831903636456, -0.852739810944, -0.873953282833, -0.869977235794, -0.861932814121, -0.842592298985, -0.702371835709, -0.75984197855, -0.815357089043]

spectralcontrast_4: [-0.802558302879, -0.808945775032, -0.818421363831, -0.815647244453, -0.831998050213, -0.837825357914, -0.828239619732, -0.837044894695, -0.833899080753, -0.847113549709, -0.844630241394, -0.835018515587, -0.827500104904, -0.834464251995, -0.839913725853, -0.75905674696, -0.793581962585, -0.801763594151, -0.815465211868, -0.812726199627, -0.807218909264, -0.818811774254, -0.823318660259, -0.811224758625, -0.797728776932, -0.67149746418, -0.76479023695, -0.836810052395]

spectralcontrast_5: [-0.925712823868, -0.919488966465, -0.925176501274, -0.918081104755, -0.926248311996, -0.925108790398, -0.917436480522, -0.928720653057, -0.924878776073, -0.922160029411, -0.924962818623, -0.925310134888, -0.916033923626, -0.916605591774, -0.911604762077, -0.897614777088, -0.926579713821, -0.923199176788, -0.925430238247, -0.917953670025, -0.920682489872, -0.927007317543, -0.922413289547, -0.91923302412, -0.893826246262, -0.876241326332, -0.915460288525, -0.898544788361]

spectralcontrast_6: [-10.6202373505, -10.7808685303, -11.0658655167, -11.1555166245, -11.4371376038, -11.1563253403, -11.5242099762, -11.5321750641, -11.4619626999, -11.4236717224, -11.348195076, -11.5340251923, -11.660492897, -11.822394371, -11.5864372253, -9.67235946655, -10.5689201355, -10.7519769669, -10.9755382538, -11.0151462555, -11.3508234024, -11.4598760605, -11.3798408508, -11.5723972321, -10.8690633774, -9.68340873718, -10.2940101624, -9.27042388916]

spectralcontrast_7: [-7.25363922119, -7.89875650406, -7.94968891144, -7.92346382141, -8.0854139328, -8.66781711578, -8.75999927521, -9.08856105804, -9.12718868256, -9.60425949097, -9.49219512939, -10.0172147751, -10.1537055969, -10.1328868866, -9.44830989838, -6.13314294815, -7.17292642593, -7.49359512329, -7.81037044525, -8.11721992493, -8.43151569366, -9.0441865921, -9.16707324982, -9.60077476501, -8.89607715607, -8.20267391205, -8.47898769379, -7.5756893158]

spectralcontrast_8: [-7.36787843704, -7.82998037338, -8.21880245209, -8.37675952911, -8.50436496735, -8.95548152924, -8.9061088562, -9.19907188416, -9.41048812866, -9.53743171692, -9.31494617462, -9.38079547882, -9.36660957336, -9.80838394165, -9.62527942657, -6.47588253021, -7.4717669487, -8.03238677979, -8.47115325928, -8.9148645401, -8.93257427216, -9.12288475037, -9.25059223175, -9.66990375519, -8.93106174469, -9.06990814209, -9.54471492767, -8.34556388855]

spectralcontrast_9: [-9.56032752991, -10.0409269333, -10.2306985855, -10.6033267975, -10.7089071274, -10.8506774902, -10.8479118347, -11.1011791229, -11.0652389526, -11.0257034302, -11.0085525513, -11.1037921906, -11.2573471069, -11.3036222458, -10.923002243, -8.23553466797, -9.57947921753, -9.94167327881, -10.3910770416, -10.5211410522, -10.6510038376, -10.9169454575, -11.0767717361, -11.2089929581, -10.1632289886, -10.2555150986, -10.7610349655, -9.42492675781]

spectralflux: [911.371337891, 959.627380371, 953.177307129, 851.662414551, 853.754943848, 993.311157227, 848.861206055, 869.565246582, 807.971008301, 1108.69567871, 842.391357422, 908.466796875, 861.66015625, 786.81640625, 937.197998047, 677.536254883, 750, 735.34979248, 722.826049805, 778.032043457, 775.047302246, 896.321044922, 907.928405762, 756.521728516, 873.188476562, 700, 675.776367188, 1119.56518555]

spectralrolloff: [911.371337891, 959.627380371, 953.177307129, 851.662414551, 853.754943848, 993.311157227, 848.861206055, 869.565246582, 807.971008301, 1108.69567871, 842.391357422, 908.466796875, 861.66015625, 786.81640625, 937.197998047, 677.536254883, 750, 735.34979248, 722.826049805, 778.032043457, 775.047302246, 896.321044922, 907.928405762, 756.521728516, 873.188476562, 700, 675.776367188, 1119.56518555]

zcr: [0.069607026875, 0.065799690783, 0.0610367842019, 0.0620204620063, 0.0642292574048, 0.060200676322, 0.0634057894349, 0.0597826130688, 0.0636322498322, 0.0563858710229, 0.0706521719694, 0.069651030004, 0.0727519840002, 0.0681977495551, 0.0646135210991, 0.0594914592803, 0.0613677501678, 0.0561200268567, 0.05078125, 0.0570652186871, 0.0535207949579, 0.0576923079789, 0.0575447566807, 0.0507608763874, 0.044610504061, 0.0800271779299, 0.0450310520828, 0.0414402149618]
